[successions.VGajCjaNP1Ugz58Khn1JWOEdMZ8]
portal = "https://github.com/castedo/dsgl-spec"

[successions.D9qSdCY6GPrxthT3ZnFouEU35ow]

[successions.1wFGhvmv8XZfPx0O5Hya2e9AyXo]
portal = "https://github.com/castedo/dsi-spec"

[successions.NNtKPk2ox6fksvVD3cmK1fr4ork]

[successions.wk1LzCaCSKkIvLAYObAvaoLNGPc]

[successions.HKSI5NPzMFmgRlb4Vboi71OTKYo]

[successions.Fs4CjTor07Ssbb69Qcggp5yiBA0]
portal = "https://github.com/castedo/haplinspa"
